# IO_Cartoon.cpp File Reference

`#include <osgFX/Cartoon>`
`#include <osgDB/Registry>`
`#include <osgDB/Input>`
`#include <osgDB/Output>`

Include dependency graph for IO_Cartoon.cpp:

## Functions

bool | Cartoon_readLocalData (osg::Object &obj, osgDB::Input &fr)
bool | Cartoon_writeLocalData (const osg::Object &obj, osgDB::Output &fw)

## Variables

osgDB::RegisterDotOsgWrapperProxy | Cartoon_Proxy (new osgFX::Cartoon,"osgFX::Cartoon","Object Node Group osgFX::Effect osgFX::Cartoon", Cartoon_readLocalData, Cartoon_writeLocalData)

## Function Documentation

bool Cartoon_readLocalData | ( | osg::Object & | obj,
|  | osgDB::Input & | fr
| ) |

bool Cartoon_writeLocalData | ( | const osg::Object & | obj,
|  | osgDB::Output & | fw
| ) |

## Variable Documentation

osgDB::RegisterDotOsgWrapperProxy Cartoon_Proxy(new osgFX::Cartoon,"osgFX::Cartoon","Object Node Group osgFX::Effect osgFX::Cartoon", Cartoon_readLocalData, Cartoon_writeLocalData)